body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  background-color: #F1F0EE;
  background-image: url("bg.png");
  background-size: auto 110vh;
  background-position: top center;
  background-repeat: repeat-x;
}

.framer-KxFAA .framer-fmhcbd {
  padding: 65px;
}

/*.framer-1mkht4m {
  object-position: right;
}

.framer-1mkht4m img {
  max-height: 80vh;
  width: unset;
}*/

@media only screen
and (max-width: 600px) {
  body {
    background-size: auto 90vh;
  }
  .framer-KxFAA .framer-fmhcbd {
    padding: 20px;
  }
}